Bug 1412283 - Chargeback rates should also be available for "daily"
Summary: Chargeback rates should also be available for "daily"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback
: 1376210 (view as bug list)
Depends On: 1401498
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 16:49 UTC by Satoe Imaishi
Modified: 2017-03-09 12:53 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401498
Environment:
Last Closed: 2017-02-27 19:21:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-11 23:31:10 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6e1af13a2ccc86e777e67b8f4dd3485e7b712062

commit 6e1af13a2ccc86e777e67b8f4dd3485e7b712062
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Jan 3 10:15:38 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 18:22:35 2017 -0500

    Merge pull request #13082 from isimluk/rhbz#1401498
    
    Chargeback Rates editor :: allow yearly rates
    (cherry picked from commit 32e19832a8a6c32369c27e22ef4dd55a1e0597bb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412283

 app/models/chargeback_rate_detail.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-02-01 22:47:07 UTC
Verified that daily rate has been added.

Verified in 5.7.1.

Comment 4 Nandini Chandra 2017-02-01 22:59:46 UTC
Ignore comment # 3.

Verified that yearly rate has been added.

Comment 6 errata-xmlrpc 2017-02-27 19:21:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html

Comment 7 Šimon Lukašík 2017-03-09 12:53:40 UTC
*** Bug 1376210 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.